---
term: dur total
slug: dur total
alt forms: []
search terms:
  glb:
  - dur total
  - dur
  - total
  eng:
  - throughout
  epo:
  - totale dum
  spa:
  - durante todo
ipa: duɾ toˈtal
ipa link: http://ipa-reader.xyz/?text=duɾ toˈtal&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: throughout
  epo: totale dum
  spa: durante todo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - throughout
  epo:
  - - totale dum
  spa:
  - - durante todo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dur
  - ','
  - total
  derived trans:
  - slug: dur
    text: dur
    word class: p
    trans:
      eng: during, for
      epo: dum
      spa: durante, por
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: total
    text: total
    word class: t
    trans:
      eng: entire, entirely, whole, all, quite (a), absolute, absolutely
      epo: tuta; tute
      spa: entero, total, absoluto; enteramente, totalmente, absolutamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
synonyms:
- total dur
...
